Subject: HPL Books and Records
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 12:03:00 -0700 (PDT)

Sally and Brian,
Per my conversation with Brian regarding HPL books and records to be turned 
over to AEP, we will complete the identification and inventory report of 
records to be turned over by close of business Thursday, April 26, 2001.  We 
will continue to track and monitor the location of these records during the 
transition of personnel from Enron to AEP.  In order to ensure delivery of 
the HPL/AEP Records Transfer List, we have increased the resources from three 
to ten individuals.

Please call me if you need further clarification or have any comments or 
concerns.

Thank you,
Carolyn Gilley
Ext. 35237